ThreatPress

WordPress Vulnerabilities Database

Back

WordPress RB Agency Plugin 2.4.7 - Local File Disclosure

Product
RB Agency
Description
A Local File Disclosure vulnerability was found in WordPress RB Agency 2.4.7. It allows remote attackers to see the path to the webroot/file.
Solution
Update RB Agency Plugin to the latest version.
Classification
Type Full path disclosure (FPD)
References
Exploit DB
CVE
Name CVE-N/A
Versions
Affected In 2.4.7
Fixed In 2.4.8
Disclosure date
2016-09-03
Credits
Persian Hack Team